<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Go购数码登录</title>
    <link rel="stylesheet" href="../public/css/login.css" media="all">
    <link rel="stylesheet" href="../public/css/reset.css" media="all">
    <script src="../public/js/jquery-3.3.1.min.js"></script>
    <script src="../public/js/login.js"></script>
</head>
<body>
      <h2 class="log-title">Go购数码</h2>
      <p class="log-txt">Go购用户登录</p>
      <form action="/login" method="post" onsubmit="return loginSave()">
          <div class="container">
             <div class="cons">
                <span class="icon">
                    <img src="../public/img/icon/phone.png" alt="">
                </span>
                <input type="text" placeholder="电话号码" id="phone" name="phone">
             </div>
             <div class="cons">
                 <span class="icon" style="left: 17px;top: 13px">
                     <img src="../public/img/icon/psw.png" alt="" style="width: 14px;height: 14px;">
                 </span>
                 <input type="password" placeholder="密码" id="password" name="password">
             </div>
              <a href="/register">没有账号？去注册</a>
              <button type="submit" id="login">登 录</button>
          </div>
      </form>
      <!--存储登录的电话号码-->
      <script>
          function loginSave() {
              var phone=document.getElementById('phone').value;
              window.sessionStorage.setItem('phone',phone)
              return true
          }
      </script>
</body>
</html>